Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 05:21:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de naquash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naquash Bot:  Hi Naquash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646532832 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9646526832 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563883803            08:59 AM, 01st Apr                     naquash                             09:00 AM, 01st Apr                     naquash                    Why does it say order rejected by customer ??           09:00 AM, 01st Apr                   Mohammed                   Hi Naquash, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:01 AM, 01st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:01 AM, 01st Apr                     naquash                    Mohammad please I was tracking my shipment and confused with the remark           09:02 AM, 01st Apr                     naquash                    I was never contacted for delivery and did not reject the order           09:02 AM, 01st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:05 AM, 01st Apr                   Mohammed                   Is this contact number working 971563838033?           09:06 AM, 01st Apr                     naquash                    Wrong           09:07 AM, 01st Apr                     naquash                    It’s 0563883803           09:07 AM, 01st Apr                     naquash                    I have received delivery before from ur application not sure how you got that number on your system           09:08 AM, 01st Apr                     naquash                             09:09 AM, 01st Apr                   Mohammed                   We are sorry the item got cancel when our courier team contact you through the wrong number           09:11 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           09:13 AM, 01st Apr                     naquash                    So when will it be delivered           09:15 AM, 01st Apr                     naquash                    What do you mean item got cancelled why wasn’t this resolved           09:15 AM, 01st Apr                     naquash                    It’s not my fault they got the number wrong           09:16 AM, 01st Apr                     naquash                    As per the system I have updated the number correctly           09:16 AM, 01st Apr                     naquash                    You need to resolve my issue without asking me is there anything else you can help me with           09:17 AM, 01st Apr                   Mohammed                   The item got cancel and our courier team will return the order to the warehouse and process the refund           09:19 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335037